## org.codehaus.groovy.runtime.typehandling
Class ClassDistance

    java.lang.Object
      org.codehaus.groovy.runtime.typehandling.ClassDistance

    public class ClassDistance

extends Object

Constructor Summary
`ClassDistance()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClassDistance

    public ClassDistance()

Copyright © 2003-2008 The Codehaus. All rights reserved.